@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #4a301f;
	text-decoration: none;
}

a:visited {
	color: #4a301f;
}

a:hover {
	color: #4a301f;
}

a:active {
	color: #4a301f;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #333;
	min-width: 1000px;
	font-size: 13px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
}

#main {
	padding-bottom: 150px;
	position: relative;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	margin-bottom: 21px;
	padding: 20px 0 0;
	background: #fff;
	border-top: 6px solid #BA9F8A;
}

#gHeader .hBox {
	margin: 0 auto 20px;
	width: 960px;
}

#gHeader .hBox h1 {
	margin-top: 24px;
	float: left;
}

#gHeader .hBox h1 a:hover {
	opacity: 0.7;
}

#gHeader .hBox h1 img {
	margin-left: -3px;
}

#gHeader .hBox .rBox {
	width: 303px;
	height: 83px;
	float: right;
	position: relative;
}

#gHeader .hBox .rBox .linkUl {
	margin-bottom: 10px;
}

#gHeader .hBox .rBox .linkUl li {
	width: 150px;
	float: left;
}

#gHeader .hBox .rBox .linkUl .rLi {
	float: right;
}

#gHeader .hBox .rBox .linkUl li a {
	padding: 8px 0 6px;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-color: #E92D12;
	border-radius: 4px;
	position: relative;
	behavior: url(/js/pie.htc);
}

#gHeader .hBox .rBox .linkUl li a:hover {
	opacity: 0.7;	
}

#gHeader .hBox .rBox .linkUl li a span {
	padding-left: 25px;
	display: inline-block;
	background: url(../img/common/icon01.png) no-repeat left center;
}

#gHeader .hBox .rBox .linkUl .rLi a {
	background-color: #0254A6;
}

#gHeader .hBox .rBox .linkUl .rLi a span {
	background: url(../img/common/icon02.png) no-repeat left center;
}

#gHeader .hBox .rBox .search input {
	font-size: 12px;
}

#gHeader .hBox .rBox .search .gsc-control-cse {
	padding: 0;
}

#gHeader .hBox .rBox .search .gsc-input {
	padding-right: 0;
	border: none;
}

#gHeader .hBox .rBox .search .gsc-input-box,
#gHeader .hBox .rBox .search .gsc-input-box-focus,
#gHeader .hBox .rBox .search .gsc-input-box-hover {
	margin: 0;
	padding: 0;
	height: 30px;
	border: 1px solid #DEDEDE;
	border-right: 0;
	border-radius: 4px 0 0 4px;
	vertical-align: middle;
}

#gHeader .hBox .rBox .search td.gsc-search-button {
	width: 70px;
	border: none;
	background: url(../img/common/search_btn.png) no-repeat center top;
	background-size: 100% 100%;
	cursor: pointer;
}
#gHeader .hBox .rBox .search td.gsc-search-button .gsc-search-button {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 70px;
	height: 32px;
	vertical-align: top;
	opacity: 0;
	border: 0;
}

#gHeader .hBox .rBox .search .gsib_a {
	padding-top: 6px;
}

#gHeader .hBox .rBox .search .gsst_a {
	padding-top: 2px;
	vertical-align: middle;
}

#gHeader .hBox .rBox .search .gscb_a {
	vertical-align: middle;
}

#gHeader .hBox .rBox .sizeBox {
	width: 155px;
	overflow: hidden;
	position: absolute;
	left: -164px;
	bottom: 5px;
}

#gHeader .hBox .rBox .sizeBox p {
	margin-top: 7px;
	width: 70px;
	float: left;
	text-align: right;
	font-size: 12px;
}

#gHeader .hBox .rBox .sizeBox ul {
	float: right;
}

#gHeader .hBox .rBox .sizeBox li {
	padding-left: 5px;
	width: 36px;
	float: left;
}

#gHeader .hBox .rBox .sizeBox li:first-child {
	padding-left: 0;
}

#gHeader .hBox .rBox .sizeBox li a {
	padding: 1px;
	display: block;
	text-align: center;
	border: 1px solid #CCC;
	border-radius: 2px;
}

#gHeader .hBox .rBox .sizeBox li a span {
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	vertical-align: middle;
	display: block;
	background: #fff;
	border: 1px solid #FFF;
}

#gHeader .hBox .rBox .sizeBox li a:hover span,
#gHeader .hBox .rBox .sizeBox li a.on span {
	background: url(../img/common/bg02.jpg) repeat-x center center;
	border: 1px solid #EEE;
}


/*----------------------------------------------------
#gHeader .hBox .rBox .search {
	padding-right: 70px;
	position: relative;
	border: 2px solid #DEDEDE;
	border-radius: 4px;
	behavior: url(/js/pie.htc);
}

#gHeader .hBox .rBox .search span {
	display: block;
	width: 70px;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	position: absolute;
	right: -2px;
	top: -2px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	background: #E5740E;
	behavior: url(/js/pie.htc);
	border-radius: 0 4px 4px 0;
}

#gHeader .hBox .rBox .search span:hover {
	opacity: 0.7;
}

#gHeader .hBox .rBox .search input {
	margin: 0;
	padding: 0 10px;
	color: #000;
	box-sizing: border-box;
	width: 100%;
	border: none;
	font-size: 14px;
	height: 31px;
	line-height: 31px;
	background: #F9F9F9;
	vertical-align: middle;
}

----------------------------------------------------*/

#gHeader .spSearch,
#gHeader .spMenu {
	display: none;
}

#gHeader .show {
	display: block;
}
/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi ul {
	margin: 0 auto;
	width: 960px;
	border-left: 1px dashed #D4D4D4;
}

#gNavi li {
	width: 20%;
	float: left;
}

#gNavi li a {
	padding: 20px 0 18px;
	display: block;
	color: #4A301F;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-right: 1px dashed #D4D4D4;
	border-bottom: 2px solid #fff;
}

#gNavi li a:hover {
	background: #FDF3F2;
	border-bottom: 2px solid #F4A4A2;
}
/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	margin: 0 auto 32px;
	width: 960px;
	background: #F1ECE8;
}

#pagePath ul {
	padding: 10px;
}

#pagePath li {
	margin-right: 3px;
	color: #333;
	display: inline;
}

#pagePath li a {
	margin-right: 5px;
	color: #333;
	text-decoration: underline;
}

#pagePath li a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
#conts {
	width: 710px;
	float: left;
}

/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {
	padding: 8px 10px 0 0;
	width: 220px;
	float: right;
}

#sideBar .sTtl {
	padding: 7px 20px 6px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 1.38em;
	background: #BA9F8A;
}

#sideBar .sTtl a {
	color: #FFF;
}

#sideBar .sNavi li {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #DBCDC3;
}

#sideBar .sNavi li a {
	padding: 11px 10px 11px 20px;
	color: #333;
	text-decoration: underline;
	display: block;
	background: #F1ECE8;
}

#sideBar .sNavi li a:hover,
#sideBar .sNavi li.on a,
#sideBar .sNavi li.current-cat a {
	background: #E6DDD5;
}

#sideBar .dateNavi li {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #DBCDC3;
}

#sideBar .dateNavi li a,
#sideBar .dateNavi li span {
	padding: 11px 10px 11px 20px;
	color: #333;
	text-decoration: underline;
	display: block;
	background: #F1ECE8;
	position: relative;
}

#sideBar .dateNavi li span {
	cursor: pointer;
	text-decoration: none;
}

#sideBar .dateNavi li span:after {
	margin-top: -5px;
	width: 10px;
	height: 10px;
	position: absolute;
	right: 20px;
	top: 50%;
	content: "";
	background: url(../img/common/icon16.png) no-repeat center top;	
}

#sideBar .dateNavi li span.on:after {
	background: url(../img/common/icon17.png) no-repeat center top;	
}

#sideBar .dateNavi li a:hover,
#sideBar .dateNavi li.on a,
#sideBar .dateNavi li.current-cat a {
	background: #E6DDD5;
}

#sideBar .dateNavi li ul {
	display: none;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 35px 0 32px;
	background: #4C3120;
}

#gFooter .fBox {
	margin: 0 auto;
	width: 960px;
}

#gFooter .fNavi {
	margin-bottom: 12px;
	text-align: center;
}

#gFooter .fNavi li {
	margin: 0 5px;
	color: #fff;
	font-size: 0.92em;
	display: inline;
}

#gFooter .fNavi li a {
	margin-right: 15px;
	color: #fff;
	font-size: 1em;
	text-decoration: underline;
}

#gFooter .fNavi li a:hover {
	text-decoration: none;
}

#gFooter .fLink {
	margin-bottom: 12px;
	text-align: center;
}

#gFooter .fLink a {
	color: #fff;
	font-size: 0.92em;
	text-decoration: underline;
}

#gFooter .fLink a:hover {
	text-decoration: none;
}

#gFooter .copyright {
	color: #fff;
	font-size: 0.92em;
	text-align: center;
}

.sp {
	display: none !important;
}

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
#main .pageTop {
	margin-left: -480px;
	height: 0;
	position: fixed;
	width: 960px;
	left: 50%;
	bottom: 80px;
	text-align: right;
	z-index: 100;
}

#main .pageTop.fixed {
	position: absolute;
	left: 50%;
	bottom: 50px;
}

#main .pageTop a {
	padding: 8px 16px 6px;
	color: #ba9f8a;
	display: inline-block;
	font-size: 1.15em;
	border-radius: 4px;
	behavior: url(/js/pie.htc);
	background-color: #4C3120;
	position: relative;
}

#main .pageTop a:hover {
	opacity: 0.7;
}
/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
#main .mainBox {
	margin: 0 auto;
	width: 960px;
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
#main .headLine01 {
	margin-bottom: 25px;
	padding: 0 10px 5px;
	font-size: 2.77em;
	border-bottom: 5px solid #FF0000;
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
#main .headLine02 {
	margin-bottom: 23px;
	padding: 12px 20px;
	font-size: 1.38em;
	border-left: 10px solid #BA9F8A;
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
#main .headLine03 {
	margin-bottom: 20px;
	color: #E5740E;
	font-size: 1.38em;
}

/*------------------------------------------------------------
	comImgBoxR
------------------------------------------------------------*/
#main .comImgBoxR {
	margin-bottom: 20px;
}

#main .comImgBoxR .photoBox {
	float: right;
}

#main .comImgBoxR .textBox {
	width: 385px;
	float: left;
}

#main .comImgBoxR .textBox p {
	margin-top: 15px;
	font-size: 1.38em;
	line-height: 1.67;
}

#main .comImgBoxR .textBox p:first-child {
	margin-top: 0;
}

#main .comImgBoxR .photoBox a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main .comImgBoxR .textBox .linkP a {
	color: #1F4C85;
	text-decoration: underline;
}

#main .comImgBoxR .textBox .linkP a:hover {
	text-decoration: none;
}

#main .comImgBoxR02 .textBox {
	width: auto;
	float: none;
}

/*------------------------------------------------------------
	comGreyBox
------------------------------------------------------------*/
#main .comGreyBox {
	margin-bottom: 20px;
	padding: 20px;
	background: #F1ECE8;
}

#main .comGreyBox .pTtl {
	font-size: 1.38em;
	font-weight: bold;
}

#main .comGreyBox p {
	margin-bottom: 0;
	font-size: 1.38em;
	line-height: 1.67;
}

#main .comGreyBox .comImgBoxR {
	margin: 15px 0 0;
}

#main .comGreyBox .comImgBoxR .textBox {
	width: 338px;
}

#main .comGreyBox .comImgBoxR .textBox p {
	margin-bottom: 0;
}

#main .comGreyBox .comImgBoxR .photoBox {
	margin-top: 5px;
}
/*------------------------------------------------------------
	comPho
------------------------------------------------------------*/
#main .comPho {
	text-align: center;
}

#main .comPho p {
	margin-top: 10px;
	font-size: 1.08em;
}

#main .comPho p a {
	color: #1F4C85;
	text-decoration: underline;
}

#main .comPho p a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------
	comTableBox
------------------------------------------------------------*/
#main .comTableBox {
	margin-bottom: 40px;
	width: 100%;
	overflow: auto;
}

#main .comTable {
	width: 100%;
	border-collapse: collapse;
}

#main .comTable th,
#main .comTable td {
	padding: 10px;
	width: 25%;
	font-size: 1.38em;
	font-weight: normal;
	background: #fff;
	border: 1px solid #BA9F8A;
}

#main .comTable th {
	text-align: center;
	background: #F1ECE8;
}

#main .comTable thead th {
	padding-left: 20px;
	color: #fff;
	text-align: left;
	font-weight: bold;
	background: #BA9F8A;
}

#main .comTable .tdStyle {
	text-align: center;
}

#main .tableA th {
	width: 20%;
	text-align: left;
	padding-left: 20px;
}

#main .tableA td {
	padding-left: 20px;
	width: 80%;
}

#main .tableA td a {
	color: #1F4C85;
	text-decoration: underline;
}

#main .tableA td a:hover {
	text-decoration: none;
}
/*------------------------------------------------------------
	comTtl
------------------------------------------------------------*/
#main .comTtl {
	margin-bottom: 15px;
	font-size: 1.38em;
	font-weight: bold;
}

/*------------------------------------------------------------
	comTxt
------------------------------------------------------------*/
#main .comTxt {
	margin-bottom: 40px;
	font-size: 1.38em;
	line-height: 1.67;
}

#main .comTxt span {
	font-weight: bold;
}

#main .comTxt01 {
	margin-bottom: 50px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #BA9F8A;
}

#main .comTxt01 a {
	color: #1F4C85;
	text-decoration: underline;
	font-weight: normal;
}

#main .comTxt01 a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------
	comTxtUl
------------------------------------------------------------*/
#main .comTxtUl {
	margin-bottom: 40px;
}

#main .comTxtUl li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.38em;
	line-height: 1.67;
}

#main .comTxtUl li li {
	font-size: 1em;
}

#main .comTxt02 li {
	text-indent: 0;
	padding-left: 0;
}

#main .comTxtUl .liStyle {
	text-indent: 0;
	padding: 0 0 15px;
}

#main .comTxtUl li .comTxt {
	font-size: 1em;
}

#main .comTxtUl li a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------
	comPhotoList
------------------------------------------------------------*/
#main .comPhotoList {
	margin: -33px -20px 0 8px;
	overflow: hidden;
	zoom: 1;
}

#main .comPhotoList li {
	margin: 33px 20px 0 0;
	width: 300px;
	float: left;
}
#main .comPhotoList li:nth-child(3n + 1) {/*3カラム表示崩れ修正180421*/
clear: both;
}

#main .comPhotoList li a {
	display: block;
}

#main .comPhotoList li a:hover {
	opacity: 0.7;
}

#main .comPhotoList .title {
	padding: 8px 10px 5px 42px;
	color: #fff;
	font-size: 1.38em;
	font-weight: bold;
	background: #BA9F8A url(../img/common/icon15.png) no-repeat 19px center;
}

#main .comPhotoList .pho {
	margin-bottom: 6px;
	padding-bottom: 4px;
	text-align: center;
	background: #BA9F8A;
}

#main .comPhotoList p {
	margin: 0 15px;
	color: #333;
	font-size: 1.38em;
	line-height: 1.67;
	text-decoration: underline;
}

#main .comPhotoList a:hover p {
	text-decoration: none;
}
/*------------------------------------------------------------
	mailForm
------------------------------------------------------------*/
#main .mailForm table {
	width: 100%;
	border-collapse: collapse;
}

#main .mailForm th,
#main .mailForm td {
	padding: 15px 20px;
	width: 76%;
	color: #333;
	font-size: 1.38em;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #CCC;
	background: #F8F5F3;
}

#main .mailForm th {
	width: 24%;
	color: #fff;
	border-bottom: 1px solid #FFF;
	background: #BB9E8C;
}

#main .mailForm th .must {
	margin-left: 10px;
	font-size: 0.92em;
}

#main .mailForm td span {
	font-size: 0.78em;
}

#main .mailForm td .txtSpan {
	margin-left: 10px;
}

#main .mailForm td .txtSpan01 {
	margin-top: 15px;
	display: block;
}

#main .mailForm td .txtSpan02 {
	margin-bottom: 10px;
	display: block;
}

#main .mailForm td .redSpan {
	margin-right: 1em;
	color: #F60B0B;
	display: inline-block;
	font-size: 18px;
}

#main .mailForm input[type="text"] {
	margin: 0;
	padding: 0 10px;
	width: 300px;
	height: 38px;
	box-sizing: border-box;
	font-size: 1em;
	line-height: 38px;
	vertical-align: middle;
	border: 1px solid #CCC;
	border-radius: 4px;
	box-shadow: 2px 2px 2px #CCC inset,-1px -1px 1px #CCC inset;
	position: relative;
	behavior: url(/js/pie.htc);
}

#main .mailForm input[type="checkbox"],
#main .mailForm input[type="radio"] {
	margin: -3px 12px 0 0;
	vertical-align: middle;
}

#main .mailForm textarea {
	padding: 10px;
	width: 100%;
	height: 243px;
	box-sizing: border-box;
	border: 1px solid #CCC;
	border-radius: 0;
	box-shadow: 2px 2px 2px #CCC inset,-1px -1px 1px #CCC inset;
	position: relative;
	behavior: url(/js/pie.htc);
}

#main .mailForm .checkUl,
#main .mailForm .radioUl {
	margin-top: 12px;
}

#main .mailForm .checkUl li,
#main .mailForm .radioUl li {
	margin-top: 12px;
}

#main .mailForm .checkUl li:first-child,
#main .mailForm .radioUl li:first-child {
	margin-top: 0;
}

#main .mailForm .submit {
	margin-top: 40px;
	text-align: center;
}

#main .mailForm .submit li {
	display: inline;
}

#main .mailForm .submit li input {
	margin: 0;
	padding: 0;
	cursor: pointer;
	border: none;
	background: none;
}

#main .mailForm .submit li input:hover {
	opacity: 0.7;
}


/*------------------------------------------------------------
	pageList
------------------------------------------------------------*/
#main .pageList {
	margin-top: 40px;
	padding-top: 20px;
	text-align: center;
	border-top: 1px solid #333;
}

#main .pageList li {
	display: inline;
	font-size: 1.08em;
	font-weight: bold;
}

#main .pageList li a {
	margin: 0 12px 0 10px;
	color: #333;
	text-decoration: underline;
}

#main .pageList li a:hover {
	text-decoration: none;
}
/*------------------------------------------------------------
	catList
------------------------------------------------------------*/
#conts .catList,
#conts .sNavi {
	color: #4a301f;
	font-size: 1.38em;
	line-height: 1.67;
}

#conts .catList a,
#conts .sNavi a {
	text-decoration: none;
}

#conts .catList a:hover,
#conts .sNavi a:hover {
	text-decoration: underline;
}

/*20161025*/
.totop {
	margin-bottom: 20px;
	text-align: right;
}

.totop a {
	padding-left: 14px;
	display: inline-block;
	color: #4d4d46;
	background: url(../img/help/icon_gototop.gif) no-repeat left center;
}

.totop a:hover {
	text-decoration: underline;
	color: #4d4d46;
}

a.telNone:hover,
a.telNone:active {
	cursor: default;
	text-decoration: none !important;
}

/*20210629*/
.sdg{
	text-align: center;
	margin-bottom: 20px;
	}
	
.sdg img{
	width: 60%;
	}	
	

		



@media all and (min-width: 0) and (max-width: 767px) {

	.sp {
		display: block !important;
	}
	
	.pc {
		display: none !important;
	}
	
	a:hover,
	input:hover {
		opacity: 1 !important;
	}
	
	
	/*------------------------------------------------------------
		レイアウト
	------------------------------------------------------------*/
	body {
		min-width: inherit;
		font-size: 10px;
		line-height: 1.2;
	}
	
	#main {
		padding-bottom: 0;
	}
	
	/*------------------------------------------------------------
		ヘッダー
	------------------------------------------------------------*/
	#gHeader {
		margin-bottom: 0;
		padding: 9px 0 0;
		position: relative;
		border-top: 3px solid #BA9F8A;
	}
	
	#gHeader .spSearch {
		display: block;
		width: 26px;
		position: absolute;
		left: 13px;
		top: 6px;
	}
	
	#gHeader .spSearch img {
		width: 100%;
	}
	
	#gHeader .spSearch span {
		margin-top: 2px;
		display: block;
		text-align: center;
		font-size: 9px;
	}
	
	#gHeader .spMenu {
		display: block;
		width: 26px;
		position: absolute;
		right: 13px;
		top: 6px;
	}
	
	#gHeader .spMenu img {
		width: 100%;
	}
	
	#gHeader .hBox {
		margin: 0;
		width: auto;
	}
	
	#gHeader .hBox h1 {
		margin: 0 auto 11px;
		width: 177px;
		float: none;
	}
	
	#gHeader .hBox h1 img {
		margin-left: 0;
		width: 100%;
	}
	
	#gHeader .hBox h1 a:hover {
		opacity: 1;
	}
	
	#gHeader .hBox .rBox {
		width: auto;
		float: none;
	}
	
	#gHeader .hBox .rBox .linkUl {
		margin-bottom: 0;
	}
	
	#gHeader .hBox .rBox .linkUl li {
		width: 50%;
	}
	
	#gHeader .hBox .rBox .linkUl li a {
		padding: 8px 0 7px;
		font-size: 13px;
		border-radius: 0;
	}
	
	#gHeader .hBox .rBox .linkUl li a:hover {
		opacity: 1;
	}
	
	#gHeader .hBox .rBox .linkUl li a span {
		padding-left: 15px;
		background: url(../img/common/icon01.png) no-repeat left 1px;
		background-size: 12px 12px;
	}
	
	#gHeader .hBox .rBox .linkUl .rLi a span {
		background: url(../img/common/icon02.png) no-repeat left 1px;
		background-size: 12px 12px;
	}
	
	#gHeader .hBox .rBox .search input {
		font-size: 12px;
	}

	#gHeader .hBox .rBox .sizeBox {
		display: none;
	}
	
	/*------------------------------------------------------------

	#gHeader .hBox .rBox .search {
		padding: 8px 44px 11px 13px;
		position: absolute;
		width: 100%;
		box-sizing: border-box;
		display: none;
		top: 50px;
		left: 0;
		border: none;
		border-radius: 0;
		background: #4C3120;
		z-index: 100;
	}
	
	#gHeader .hBox .rBox .search span {
		display: block;
		width: 26px;
		height: 26px;
		line-height: 35px;
		vertical-align: middle;
		position: absolute;
		right: 13px;
		top: 8px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
		text-indent: -999px;
		overflow: hidden;
		border-radius: 0;
		background: url(../img/common/sp_icon01.png) no-repeat center top;
		background-size: 26px 26px;
	}
	
	#gHeader .hBox .rBox .search input {
		margin: 0;
		padding: 0 10px;
		color: #000;
		box-sizing: border-box;
		width: 100%;
		border: none;
		font-size: 14px;
		height: 26px;
		line-height: 26px;
		background: #F1ECE8;
		vertical-align: middle;
	}
		
	------------------------------------------------------------*/



	/*------------------------------------------------------------
		パンクズリスト
	------------------------------------------------------------*/
	#pagePath {
		margin: 0 auto 15px;
		width: auto;
	}

	/*------------------------------------------------------------
		gNavi
	------------------------------------------------------------*/
	#gNavi {
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		top: 50px;
		z-index: 100;
	}
	
	#gNavi ul {
		margin: 0;
		width: auto;
		border-left: none;
	}
	
	#gNavi li {
		width: auto;
		float: none;
		border-bottom: 1px solid #BB9E8C;
	}
	
	#gNavi li a {
		padding: 10px 25px 8px;
		display: block;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-align: left;
		border-right: none;
		background: #4C311E !important;
		border-bottom: none !important;
	}
	
	#gNavi li a:hover {
		opacity: 1;
		background: #4C311E;
		border-bottom: none;
	}
	
	/*------------------------------------------------------------
		pageTop
	------------------------------------------------------------*/
	#main .pageTop {
		margin: 0;
		width: auto;
		height: auto;
		position: static;
		padding: 15px 0;
		text-align: center;
	}
	
	#main .pageTop a {
		padding: 0;
		display: inline-block;
		color: #4C3120;
		font-size: 14px;
		border-radius: 0;
		background: #fff;
	}
	
	#main .pageTop a img {
		width: 26px;
	}
	
	#main .pageTop a span {
		margin-top: 5px;
		display: block;
		text-align: center;
	}
		
	/*------------------------------------------------------------
		conts
	------------------------------------------------------------*/
	#conts {
		margin-bottom: 50px;
		width: auto;
		float: none;
	}
	
	/*------------------------------------------------------------
		sideBar
	------------------------------------------------------------*/
	#sideBar {
		display: none;
	}
	
	#sideBar {
		margin-top: 15px;
		padding: 0;
		float: none;
		width: auto;
	}
	
	#sideBar .sTtl {
		font-size: 14px;
	}

	/*------------------------------------------------------------
		フッター
	------------------------------------------------------------*/
	#gFooter {
		padding: 15px 0;
	}
	
	#gFooter .fBox {
		margin: 0;
		width: auto;
	}
	
	#gFooter .fNavi {
		margin-bottom: 12px;
		text-align: center;
	}
	
	#gFooter .fNavi li {
		margin: 0 1px;
		font-size: 9px;
	}
	
	#gFooter .fNavi li a {
		margin-right: 7px;
		font-size: 9px;
		line-height: 1;
	}
	
	#gFooter .fLink a {
		font-size: 9px;
	}
	
	#gFooter .copyright {
		font-size: 9px;
		line-height: 2.5;
	}
	/*------------------------------------------------------------
		mainBox
	------------------------------------------------------------*/
	#main .mainBox {
		margin: 0 12px;
		width: auto;
	}
	/*------------------------------------------------------------
		headLine01
	------------------------------------------------------------*/
	#main .headLine01 {
		margin-bottom: 15px;
		padding: 0 10px 5px;
		font-size: 18px;
		border-bottom: 3px solid #FF0000;
	}
		
	/*------------------------------------------------------------
		headLine02
	------------------------------------------------------------*/
	#main .headLine02 {
		margin-bottom: 15px;
		padding: 5px 10px;
		font-size: 16px;
		border-left: 5px solid #BA9F8A;
	}
	/*------------------------------------------------------------
		headLine03
	------------------------------------------------------------*/
	#main .headLine03 {
		margin-bottom: 15px;
		font-size: 14px;
	}

	/*------------------------------------------------------------
		comTtl
	------------------------------------------------------------*/
	#main .comTtl {
		margin-bottom: 10px;
		font-size: 14px;
	}
	
	/*------------------------------------------------------------
		comTxt
	------------------------------------------------------------*/
	#main .comTxt {
		margin-bottom: 20px;
		font-size: 14px;
	}
	/*------------------------------------------------------------
		comTxtUl
	------------------------------------------------------------*/
	#main .comTxtUl {
		margin-bottom: 15px;
	}
	
	#main .comTxtUl li {
		font-size: 14px;
	}
	/*------------------------------------------------------------
		catList
	------------------------------------------------------------*/
	#conts .catList,
	#conts .sNavi {
		font-size: 14px;
	}	
	/*------------------------------------------------------------
		comPhotoList
	------------------------------------------------------------*/
	#main .comPhotoList {
		margin: 0;
	}
	
	#main .comPhotoList li {
		margin: 4% 4% 0 0; 
		width: 48%;
		float: left;
		height: auto !important;
	}
	
	#main .comPhotoList li:nth-child(2n) {
		margin-right: 0;
	}
	
	#main .comPhotoList li:last-child {
		margin-bottom: 0;
	}
	
	#main .comPhotoList li img {
		width: 100%;
	}
	
	#main .comPhotoList .title {
		color: #fff;
		font-size: 14px;
		font-weight: bold;
	}
	
	#main .comPhotoList .pho {
		margin-bottom: 6px;
		padding: 0 2px 2px;
		text-align: center;
		background: #BA9F8A;
	}
	
	#main .comPhotoList p {
		margin: 0 10px;
		color: #333;
		font-size: 14px;
		line-height: 1.67;
		text-decoration: underline;
	}
	
	#main .comPhotoList a:hover p {
		text-decoration: none;
	}
	#main .comPhotoList li:nth-child(3n + 1) {/*3カラム表示崩れ修正180421*/
clear: none;
}
	/*------------------------------------------------------------
		comImgBoxR
	------------------------------------------------------------*/
	#main .comImgBoxR {
		margin-bottom: 15px;
	}
	
	#main .comImgBoxR .photoBox {
		margin-bottom: 10px;
		float: none;
	}
	
	#main .comImgBoxR .photoBox img {
		width: 100%;
	}
	
	#main .comImgBoxR .textBox {
		width: auto;
		float: none;
	}
	
	#main .comImgBoxR .textBox p {
		font-size: 14px;
	}
	/*------------------------------------------------------------
		comGreyBox
	------------------------------------------------------------*/
	#main .comGreyBox {
		margin-bottom: 15px;
		padding: 12px;
	}
	
	#main .comGreyBox .pTtl {
		margin-bottom: 0;
		font-size: 14px;
	}
	
	#main .comGreyBox p {
		margin-bottom: 10px;
		font-size: 14px;
	}
	
	#main .comGreyBox .comImgBoxR {
		margin-bottom: 0;
	}
	
	#main .comGreyBox .comImgBoxR .textBox {
		width: auto;
	}
	
	#main .comGreyBox .comImgBoxR .textBox p {
		margin-bottom: 0;
	}
	
	#main .comGreyBox .comImgBoxR .photoBox {
		margin-top: 0;
	}
	/*------------------------------------------------------------
		comPho
	------------------------------------------------------------*/
	#main .comPho {
		margin: 0 auto;
		width: 50%;
	}	
	
	#main .comPho img {
		width: 100%;
	}

	#main .comPho p {
		font-size: 10px;
	}
	
	/*------------------------------------------------------------
		comTableBox
	------------------------------------------------------------*/
	#main .comTableBox {
		margin-bottom: 15px;
	}
	
	#main .comTable th,
	#main .comTable td {
		padding: 5px;
		font-size: 14px;
		white-space: nowrap;
	}
		
	#main .comTable thead th {
		padding-left: 10px;
	}
	/*------------------------------------------------------------
		mailForm
	------------------------------------------------------------*/	
	#main .mailForm th,
	#main .mailForm td {
		padding: 5px 0;
		width: 100%;
		float: left;
		box-sizing: border-box;
		font-size: 14px;
		vertical-align: middle;
		font-weight: normal;
		border: none;
		background: #F8F5F3;
	}
	
	#main .mailForm th {
		padding: 5px 10px;
		width: 100%;
		color: #fff;
		border: none;
		background: #BB9E8C;
	}
	
	#main .mailForm input[type="text"] {
		padding: 0 5px;
		width: 100%;
		font-size: 14px;
		height: 30px;
		line-height: 30px;
		border-radius: 0;
	}

	#main .mailForm td span {
		margin: 0 10px;
		font-size: 14px;	
	}
	
	#main .mailForm .checkUl,
	#main .mailForm .radioUl {
		margin: 10px 10px 0;
	}
	
	#main .mailForm .checkUl li,
	#main .mailForm .radioUl li {
		margin-top: 5px;
		padding-left: 1.5em;
		text-indent: -1.5em;
	}
	
	#main .mailForm textarea {
		padding: 5px;
		height: 121px;
		font-size: 14px;
	}
	
	#main .mailForm input[type="checkbox"],
	#main .mailForm input[type="radio"] {
		margin: -3px 3px 0 0;
		vertical-align: middle;
	}
	
	#main .mailForm td .txtSpan,
	#main .mailForm td .txtSpan01,
	#main .mailForm td .txtSpan02 {
		margin: 5px 10px;
		display: block;
	}

	#main .mailForm .radioUl li .txtSpan {
		display: inline;
	}
	
	#main .mailForm .submit {
		margin: 15px auto 0;
		width: 50%;
	}
	
	#main .mailForm .submit li input {
		box-sizing: border-box;
		width: 100%;
		background: none;
		border-radius: 4px;
	}
	
	/*------------------------------------------------------------
		pageList
	------------------------------------------------------------*/
	#main .pageList {
		margin-top: 20px;
	}
	
	#main .pageList li {
		font-size: 12px;
		font-weight: bold;
	}
	
	#main .pageList li a {
		margin: 0 7px 0 5px;
		text-decoration: underline;
	}
	
	.sdg img{
	width: 100%;
	}	
}